uuid: 0fe95c99-e731-4477-ad57-8baba3a0ee09
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.field_variation_video_preview
  module:
    - video_embed_field
id: commerce_product_variation.hood.field_variation_video_preview
field_name: field_variation_video_preview
entity_type: commerce_product_variation
bundle: hood
label: 'Variation video preview'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    html_5: html_5
    youtube_playlist: '0'
field_type: video_embed_field
